/* General ================================================================================ */
body { min-width:inherit; }
img{ max-width: 100%;}
div.alert { left: 0; margin: 0 auto; right: 0;}
.h-scroll{ overflow-x: auto;}
.std dt { padding: 0 0 0 1.5em;}
#product_sendtofriend_form #sender_message { max-width: 100%;}
.product-box-2 > span { bottom: -6px;}

.block-cart { color: #000000;}
.block-cart .product-details { color: #4c4c4c; }
.block-cart .product-name a { color: #4c4c4c;  }
.block-compare .product-name a:hover{ color: #4c4c4c;   }
.block-cart .block-subtitle  { color: #4c4c4c;  }
.block-cart .truncated a.details  { color: #4c4c4c;  }
.block-cart .truncated a.details:hover { color: #4c4c4c;  }
.block-cart .amount-2 { color: #4c4c4c;  }
.block-cart .amount-2 a { color: #4c4c4c;  }
.cart-table .prod-cart img { max-width:none; }

/* Layout ================================================================================ */

	@media only screen and (min-width: 1024px) {
		.page {  width: 1024px; }
	}
	@media only screen and (max-width: 1023px) {
		*{  -webkiot-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		.page {  width: 96%; }
		.col-main {  width: 75%;  }
		.col-left.sidebar {  width: 25%;  }

		.form-list .field {   float: left;  width: 48%;}
		.form-list .input-box { width: 92%;}
		.form-list input.input-text { width: 100%;}
		#back-top {  right: 30px; left: inherit; bottom: 4px;} 
		
	}
	@media only screen and (max-width: 959px) {
		body { font-size: 0.8em;}
		.form-list li.wide .input-box { width: 100%;}
	}
	
	@media only screen and (max-width: 767px) {
		.col-left.sidebar{ width: 100%; margin: 0;}
		.col-main { width: 100%; float: left;}
		div.alert { max-width: 300px;} 

	}
	@media only screen and (max-width: 639px) {
		.fieldset .legend { padding-bottom: 0; margin:10px; }
		div.fieldset ul {  margin:10px;  }
		.validation-advice { width: 100% !important;}
	}
	@media only screen and (max-width: 480px) {
		.form-list .field {   float: left;  width: 100%;}
		.form-list .input-box { width: 100%;}
		.form-list input.input-text { width: 100%;}
		
	}
	


/* Header ================================================================================ */
	@media only screen and (max-width: 1023px) {
		.header .logo { width: 50%; }
		.header .welcome-msg {  right: 20px; top: -40px;}
		.header .head_row2 { height: 132px; }
		.header .form-search { margin: 45px 20px 0 0;}
		.header .links { padding: 5px 18px 0 0;}
		.header .head_row4{ top: -5px;}
		.header .form-search .input-text { height: 34px;}
		#nav li a span { white-space: normal;}	
	}
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.header .links li { padding: 0 10px 0 0;}
		.header .form-search .input-text { width: 220px;}
		.header .links li a { font-size: 14px;}
	}
	@media only screen and (max-width: 767px) {
		.header .welcome-msg {  right: 20px; top: -62px;}
		.header .links li { float: left; width: 100%; padding: 8px 0 8px 0;} 
		.header_menu li { font-size: 14px; }		
		.header_menu li a { padding: 10px 5px; }
		.header .links li a { display: block;}
		.header .form-search .input-text {  width: 185px; }
		.header .form-search { margin-top: 35px; }
		.header .head_row2 { height: 112px;}
		.header .links { position: absolute; width: 100%; background: #fff; padding: 0 10px; text-align: left; border: 1px solid #000;}
		.header .head_row3 {   height: 42px; text-align: center;  z-index: 99;}
	}
	@media only screen and (max-width: 639px) {
		.header .logo { display: inline-block; } 
		.link_home { margin: 5px 0 5px 10px; }
		.header .head_row2 {    height: auto; text-align: center;  padding-bottom: 30px;}
	    .header .form-search { float: none; margin: 16px auto 0;  padding: 0; width: 90%; text-align: center;}
	    .header .form-search .input-text {   width: 82%; float: none; }
		.header_menu li{ font-size: 13px;}
		.header .links li { padding: 6px 0;}
		.header .logo {  margin: 0 auto;  padding-top: 20px;  position: inherit;  width: 90%;}
		.header .welcome-msg {  right: 20px; top: 11px;}
		.header .form-search button { float: none; display: inline; margin-left: -4px;}
	}
	@media only screen and (max-width: 480px) {
		.header .form-search .input-text{ width: 74%;}
		.header_menu { float: left; margin-left: 10px;  margin-top: 15px;  padding: 0;  width: 253px;}
		.header_menu li { border-right: 1px solid #4a4a4a; font-size: 14px;  margin-bottom: 5px;  margin-right: 11px;  padding-right: 9px;}
		.header_menu li a { margin: 0; padding: 0;}
		.link_home { height: 55px; background-position: 0 center;}
		.header .head_row1 { height: 64px; padding: 0;}
		.header .welcome-msg {     right: 20px; text-align: right;  top: 14px;  width: 100%; }
		
	}
	
	

/* Home page ================================================================================ */
.tiles2 { margin: 0 10px 10px;}

	@media only screen and (max-width: 1023px) {
		.tiles { width: 98%; margin: 11px auto; padding: 0; }
		.tiles img {  height: auto !important; margin-right: 3px;  width: 32.5% !important; }
		.tiles img#tile3{ margin-right: 0;}
		.tiles2 { width: 98%; margin-right: auto; margin-left: auto; }
		.tiles2 img#tile6 { margin-left: 10px;}
		.tiles2 img {  height: auto !important; width: 32% !important; }

		.index_slider { height: auto !important;}
		.cl1 { width: 100% !important; height: auto;}
		#s4 { width: 100%; height: auto;}
		.post-code-box-inner .postcode .input-text{ height: 28px;}
	}
	@media only screen and (max-width: 959px) {
		.tiles2 img { width: 31.7% !important; }
		.postcode_column1 { display: none;}
		.postcode_column2 { width: 100%; text-align: center;}
		.pop-up-logo { float: none; height: 69px; display: inline-block; background-position: center top;}
		.post-code-box-inner { height: 180px;}
		.postcode h3 { text-align: center; padding-bottom: 10px;}
		.post-coe-box-inner .postcode {    display: inline-block;  float: none;  padding-bottom: 10px;  text-align: center;  width: 100%; }
		.post-code-box-inner .postcode .button { float: none;}
		.post-code-box-inner .postcode .input-text { display: inline-block;  float: none;  height: 28px; width: 60%;  }
	}
	@media only screen and (max-width: 639px) {
		.tiles img { width: 32.4% !important; }
		.tiles2 img { width: 31.4% !important; }
	}
	@media only screen and (max-width: 480px) {
		.tiles { text-align: center;}
		.tiles img { width: 98% !important; margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 10px;}
		.tiles2 { text-align: center;}
		.tiles2 img { width: 98% !important; margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 10px;}
		.post-code-box-inner { width: 250px;  background-position: center top;}
		.pop-up-logo  { background-position: center top;}
		.post-code-box-inner { margin: 0 auto;}
	}
	
	

/* Left Panel ================================================================================ */
	@media only screen and (min-width: 960px) and (max-width: 1023px) {
		ol#cart-sidebar.mini-products-list .product-image{ margin: 0; width: 100%;}
		ol#cart-sidebar.mini-products-list .product-image img { width: 100% !important; height: auto !important; }
	}
	@media only screen and (max-width: 959px) {
		.block .block-content { padding: 10px 15px;}
		.mini-products-list .product-image { margin: 5px 0; width: 100%;}
		.mini-products-list .product-image  img{ width: 100% !important; height: auto !important; }
		ol#cart-sidebar.mini-products-list .product-image { width: 100%;}
	}
	@media only screen and (max-width: 767px) {
		.mini-products-list .product-image { margin: 5px 10px; width: auto;}
		.mini-products-list .product-image  img{ width: auto !important; height: auto !important; }	
	}


/* Product Listing ================================================================================ */
ul.products-grid { margin-bottom: 0;}
.products-grid li.item { margin-bottom: 10px; min-height: 471px;}
.products-grid li.last { margin-right: 10px;}
.products-list .availability { margin: 3px 5px 0; }
.sorter .view-mode { width: 110px;}


	@media only screen and (max-width: 1023px) {
		.products-grid .grid-inner { width: 100%; height: auto; }
		.products-grid li.item { margin-left: 11px; margin-right: 0; width: 31.1%; }
		.products-grid .product-name a, .products-list .product-name a { font-size: 14.5px;}
		.products-grid .product-image {  height: auto;   width: 100%; }		
		.products-grid .product-image .pr-img{  height: auto !important;   width: 198px !important; }		
		.homepage-products > .category-products ul { padding-left: 0; }
		.products-grid .add-to-links li:first-child { margin-right: 6px;}
		.products-grid button.button { margin-right: 0;}
		.pager .limiter .jqTransformSelectWrapper { float: left;}
		.pager .limiter { min-width: inherit;}

		.products-list .list-inner { width: 172px; height: 172px; }
		.add-to-links { width: 69px;}
	}
	@media only screen and (max-width: 959px) {
		.products-grid li.item { padding: 15px 8px 0;  margin-left: 9px; }
		.products-grid .product-name a, .products-list .product-name a { font-size: 13px;}
		.products-grid .add-to-links li:first-child {  margin-right: 4px }
		.products-grid .actions { margin: 5px 0 0;}
		.product-box-2 { padding: 8px 0; }
		.products-grid .actions button.button span span { padding: 0 6px;}
		.products-grid .grid-inner:hover .fancybox, .products-list .list-inner:hover .fancybox { display: none;}
		.products-grid .price-box .old-price{ width: 100%;}
		.products-grid .price-box .special-price{ width: 100%;}
		.products-grid .actions > span {   bottom: -8px; }
	}
	@media only screen and (max-width: 767px) {
		.products-grid li.item { margin-left: 10.5px; }
		.products-grid .product-name a, .products-list .product-name a { font-size: 14px;}
	}
	@media only screen and (max-width: 639px) {
		.products-grid li.item { width: 46.6%; margin-bottom: 10px;    min-height: 485px; }
		.products-grid .grid-inner { text-align: center;}
	}
	@media only screen and (max-width: 480px) {
		.products-grid .grid-inner { text-align: center;}
		.products-grid li.item{ float: none; margin-bottom: 10px; margin-left: auto; margin-right: auto;  min-height: inherit;  width: 90%; }
		.products-grid .grid-inner .fancybox, .products-list .list-inner .fancybox { margin: 0 auto; left: 0; right: 0; width: 110px;}
		.products-grid .product-image .pr-img {  height: auto !important;  width: 208px !important; }

		.pager .pages { margin: 30px 0 -5px 0;}

		.products-list .list-inner { width: 100%; text-align: center; margin-bottom: 10px;}
		.products-list .product-image { width: 100%;}
		.products-list .product-shop { width: 100%; margin-left: 0;}
		.products-list .product-name { min-height: auto;}
		.list-reviews { float: left;}
		.products-list .no-rating { text-align: left;}
	}
	
/* Prodcut Detail Page ================================================================================ */

	@media only screen and (max-width: 1023px) {
		.product-view { padding: 15px;}
		.product-view .product-shop { width: 50%;}
		.email-friend {  float: left; padding: 0 0 0 23px; }
		.catalog-product-view .col-main, .checkout-onepage-index .col-main, .sales-guest-form .col-main, .catalogsearch-advanced-index .col-main, .review-product-list .col-main { width: 75%;}
		.row-product .no-rating { margin-bottom: 5px; }
		.add-to-cart .qty { margin-bottom: 5px;}
		
		.fancybox-nav { top: 78%;}
		.fancybox-next { right: -16px;}
		.fancybox-prev { left: 16px;}
		.fancybox-next span { background-position: right 0;}
		.fancybox-prev span { background-position: 0 0; }
	}
	@media only screen and (min-width: 768px) and (max-width: 1023px) {
		.product-options td { float: left; width: 100%;}
.product-options .button.btn-cart {
  margin-top: 10px;
}
	}
	@media only screen and (max-width: 959px) {
		.product-view .product-shop { width: 41%; float: left; margin-left: 5%; }
	}
	@media only screen and (min-width: 768px) and (max-width: 816px) {
		.product-view .product-shop { width: 37%; }
	}
	@media only screen and (max-width: 767px) {
		.catalog-product-view .col-main, .checkout-onepage-index .col-main, .sales-guest-form .col-main, .catalogsearch-advanced-index .col-main, .review-product-list .col-main { width: 100%; }
		.fancybox-opened { bottom: 0 !important;  left: 0 !important;  margin: auto !important;  max-height: 400px;  overflow: auto;  right: 0 !important;  top: 0 !important;   z-index: 8030; }
		.ajax-index-options .add-to-box { width: 100%;}
		
		/*body.ajax-index-options { margin: 0;  max-height: 300px;  min-height: inherit;  overflow: scroll;   padding: 0;   width: 100%; }
		.ajax-index-options .product-view { padding: 10px;}
		.product-view-fancybox, .product-view-fancybox .product-essential { width: 100%;}
		.fancy-right { width: 100%; margin: 0;}
		.ajax-index-options .product-view .product-img-box { width: 100%; text-align: center;}
		.ajax-index-options .product-view .product-shop { width: 100%; margin: 0;}
		.ajax-index-options .zoom-inner  { width: 100%;}
		.product-shop .more-views {  margin: 0 auto;  text-align: center;  width: 100%;}
		.product-view .product-img-box .more-views li { float: none; display: inline-block;}*/


	}
	@media only screen and (max-width: 639px) {
		.product-view .product-shop { width: 100%;  margin: 0;} 
	}

/* Cart Page ================================================================================ */
	@media only screen and (max-width: 1023px) {
		.cart .cart-collaterals .col2-set { width: 60%;}
		.cart .totals { width: 35%;}
		.cart .cart-collaterals .col-1 { width: 60%;}
		.cart .cart-collaterals .col-2 { width: 35%;}
		.cart .discount-form .input-box input { width: 100%;}
	}
	@media only screen and (max-width: 959px) {
		.cart .cart-collaterals { padding: 20px 20px 0 0;}
		.cart .cart-collaterals .col-1 { width: 100%; margin-bottom: 20px;}
		.cart .cart-collaterals .col-2 { width: 100%;}
	}
	@media only screen and (max-width: 767px) {
		.cart .totals .price { font-size: 18px; padding: 0;}
		.cart .totals table th, .cart .totals table td { padding: 12px; }
		.cart .totals button.button > span { font-size: 16px;}
		.cart .totals .checkout-types { padding: 20px 10px; }
	}
	@media only screen and (max-width: 639px) {
		.cart .cart-collaterals .col2-set { width: 100%;}
		.cart .totals { width: 100%; }
		.cart .cart-collaterals .col-2 { width: 100%;}
		.cart .cart-collaterals { padding: 20px;}
	}
	

/* Checkout Page ================================================================================ */
	@media only screen and (max-width: 1023px) {
		#os-left { width: 65%; }
		#os-right { width: 30%;}
		.main_checkout .shipping_method { width: 95%; padding: 20px 59% 20px 20px;}
		.review { width: 95%; padding: 20px; margin: 10px 0; }
		.main_checkout .payment {  width: 95%; padding: 20px 59% 20px 20px;  }
		#checkout-review-table-wrapper { overflow: auto;}
		.quickcheckout-agreement-p a{ padding-left: 0;}
		.quickcheckout-agreement-p a:hover{ padding-left: 0;}
		.main_checkout .shipping { width: 100%;}
		.d_1 input[type="text"] { width: 100%;}
	}
	@media only screen and (max-width: 959px) {

		.main_checkout .payment { padding: 20px 59% 120px 20px; background-position: right bottom; margin: 10px 20px; }
		.main_checkout .shipping_method { padding: 20px 39% 240px 20px; background-position: right bottom; margin: 10px 20px;}
		.billing { padding: 15px;}
		#os-left { width: 63%; } 
		#os-right { margin-right: 20px; width: 32%;}
		.billing { float: none;}
		.d_2 input[type="text"] { width: 100%;}
		.d_3 input[type="text"] { width: 100%;}

	}
	@media only screen and (max-width: 639px) {
		#os-left {  float: none !important;  margin: 0 auto;  width: 92%;}
		#os-right {  float: none !important;  margin: 0 auto 15px auto;  width: 92%;}
		.main_checkout .shipping_method { margin: 0 0 15px 0 !important; width: 100%; background-size: 70% auto; }
		.main_checkout .payment { margin: 0 !important; width: 100%; background-size: 100% auto;  }
		.main_header a { padding-left: 20px;}
		.review { width: 100%; margin: 15px 0;}
		.quickcheckout-agreement-p textarea { width: 100%;}
		.main_checkout .shipping { margin-bottom: 15px;}

		#os-row { display: -webkit-box; display: -moz-box;	display: -ms-flexbox; display: -webkit-flex; display: flex;		-webkit-box-orient: vertical; -moz-box-orient: vertical;	-webkit-flex-direction: column;
			-ms-flex-direction: column; flex-direction: column; /* optional */-webkit-box-align: start; -moz-box-align: start;	-ms-flex-align: start;	-webkit-align-items: flex-start;	align-items: flex-start;}	 	

		#os-row #os-right{ -webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2;	-ms-flex-order: 2;	-webkit-order: 2;order: 2; }
	   #os-row #os-left{  -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1;	-ms-flex-order: 1;	-webkit-order: 1;	order: 1; margin-top: 10px;}
	   #checkout-review-table .qty-update { padding: 16px 5px 14px 5px; white-space:nowrap;}

	}
	@media only screen and (max-width: 480px) {
		.main_checkout .shipping_method { background-size: 90% auto; }
	}

/* Login Page ================================================================================ */
	@media only screen and (max-width: 1023px) {
		.account-login .form-list .input-box { width: 100%;}
		.account-login .registered-users .form-list input.input-text { width: 100%;}
	}
	@media only screen and (max-width: 959px) {
		.account-login .registered-users { width: 48%;}
		.account-login .new-users {  width: 48%; }
		.account-create form .fieldset:first-child { margin:10px; }
		.account-create form .fieldset { margin:10px; }
	}
	
	@media only screen and (max-width: 639px) {
		.account-login .new-users { width: 100%; margin-bottom: 1em; padding: 15px;}
		.account-login .registered-users  { width: 100%; padding: 15px;}
	}


/* My Account Page ================================================================================ */
	
	@media only screen and (max-width: 480px) {
		.my-account .col2-set .col-1, .my-account .col2-set .col-2 { width: 100%;}
		.addresses-list { padding:10px; }
	}

/* Contact us page ================================================================================ */
	@media only screen and (max-width: 959px) {
		.contact-left {    padding: 20px; width: 25%; }
		#contactForm {    padding: 20px;  width: 65%; }
		#contactForm .form-list li.wide textarea { width: 100%;}

	}
	@media only screen and (max-width: 639px) {
		.contact-left {     float: none;  margin: 0 auto 15px auto;  width: 92%;}
		#contactForm {     float: none;  margin: 0 auto 15px auto;  width: 92%; display: block;}
	}


/* CMS Page ================================================================================ */	
	@media only screen and (max-width: 767px) {
		.page-padd { padding:15px; }
		.form-adv-search .fieldset .form-list input.input-text { width: 100%;}
		.thumbnails figure{ width: 33% !important;}
		
	}
	@media only screen and (max-width: 639px) {
		#main-wraper .stores { width: 100%; margin-bottom: 15px;} 
		#main-wraper .map { width: 100%;}
		#main-wraper .form .search2field  { width: 100%;}

		.cms-video-library iframe{ width: 100% !important; height: auto !important;}
		.thumbnails { padding:0; }
		.thumbnails figure { width: 49% !important; min-height: 320px; float: none !important;  margin: 0 auto 15px auto !important; text-align: center; display: inline-block; vertical-align: top; }
		.thumbnails figure img { float: none !important;}
		.thumbnails figure figcaption  { clear: both; text-align: center; }
	}


/* Footer ================================================================================ */
	
	@media only screen and (max-width: 1023px) {
		.footer .wrapper  { width: 100%;}
		.footer-col, .footer-col-1,.footer-col-2 { width:23%; margin-right: 2%; }
		.footer .block-subscribe .input-text { height: 30px;}
	}
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.footer-col, .footer-col-1, .footer-col-2 { width: 21%; }	
	}
	@media only screen and (max-width: 767px) {
		.footer-col, .footer-col-1, .footer-col-2 { width: 20%; }	
	}
	@media only screen and (max-width: 639px) {
		.footer-col, .footer-col-1, .footer-col-2 {   margin-bottom: 15px; width: 48%;}
	}
	@media only screen and (max-width: 480px) {
		.footer .wrapper {  padding: 10px 20px; margin: 0; }
		.footer-col, .footer-col-1, .footer-col-2 { width: 100%; }
	}
	
	
